[Defaults]
Installation String=Installing Netscape Extra Tools files...
Configuration String=Configuring Netscape Extra Tools...
File Copy String=Copying Netscape Extra Tools files...

Show Reboot Dialog=NO
Reboot Dialog Title=Restarting Windows
Reboot Dialog Message=Setup has finished copying files to your computer.  Before you can use the program, you must restart Windows or your computer.

Program Folder=
Default Path=
Path Dependency=[Shell Path]\tools
Changeable Path=NO
Description=Netscape Extra Tools
Size=332000

Install Type=32
Internal Script=YES

[CompressGet]
CG0=YES
CG1=YES
CG2=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=*.*
Options=
OS=

[CompressGet-CG1]
DestinationDir=[Default Path]
TargetFiles=win95\*.exe
Options=
OS=Win95

[CompressGet-CG2]
DestinationDir=[Default Path]
TargetFiles=winnt\*.exe
Options=
OS=WinNT

[Registry Entries]
Reg0=YES 
Reg1=YES 
Reg2=YES
Reg3=YES
Reg4=YES
Reg5=YES
Reg6=YES
Reg7=YES
Reg8=YES
Reg9=YES
Reg10=YES
Reg11=NO
Reg12=YES

[Registry Entries-Reg0]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=.STCMD
HKEY Variable=
HKEY Value="STCMDfile"
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg1]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=.STCMD
HKEY Variable=Content Type
HKEY Value="application/x-signtool-commands"
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg2]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=MIME\Database\Content Type\application/x-signtool-commands
HKEY Variable=Extension
HKEY Value="STCMD"
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg3]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=STCMDfile
HKEY Variable=
HKEY Value=Netscape SignTool Commands
HKEY Type=
Process State=
Process Option=

[Registry Entries-Reg4]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=STCMDfile\shell\open\command
HKEY Variable=
HKEY Value="[Default Path]\stlaunch.exe -f %1"
HKEY Type=
Process State=
Process Option=

[Registry Entries-Reg5]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=SOFTWARE\Classes\STCMDfile
HKEY Variable=
HKEY Value="STCMDfile"
HKEY Type=
Process State=
Process Option=

[Registry Entries-Reg6]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=SOFTWARE\Classes\STCMDfile
HKEY Variable=Content Type
HKEY Value="application/x-signtool-commands"
HKEY Type=
Process State=
Process Option=

[Registry Entries-Reg7]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=SOFTWARE\Classes\Database\Content Type\application/x-signtool-commands
HKEY Variable=Extension
HKEY Value="STCMD"
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg8]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=SOFTWARE\Classes\STCMDfile
HKEY Variable=
HKEY Value="Netscape SignTool Commands"
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg9]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=SOFTWARE\Classes\STCMDfile\shell\open\command
HKEY Variable=
HKEY Value="[Default Path]\stlaunch.exe -f %1"
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg10]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Mission Control\4.5b2 (en)\Main
HKEY Variable=Install Directory
HKEY Value=[Shell Path]
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg11] 
HKEY=HKEY_CURRENT_USER 
HKEY Overwrite Key=YES 
HKEY Key Path=Software\Netscape\Netscape Navigator\User Trusted External Application 
HKEY Variable=
HKEY Value=
HKEY Type=REGDB_STRING 
OS= 

[Registry Entries-Reg12]
HKEY=HKEY_CURRENT_USER 
HKEY Overwrite Key=YES 
HKEY Key Path=Software\Netscape\Netscape Navigator\User Trusted External Application 
HKEY Variable=[Default Path]\stlaunch.exe -f %1
HKEY Value=Yes 
HKEY Type=REGDB_STRING 
OS= 
